/***
 * 
 * 
 *  Helcim Error Code Type
 * 
 */

export type HelcimErrorCode = "INVALID_CARDNUMBER" | "INVALID_EXPIRY" | "INVALID_CVV" | "MISSING_REQUIRED_FIELDS" | "GENERAL_ERROR" | "INVAID_HELCIMJS_TOKEN" | "COMMUNICATION_ERROR" | "INVALID_CUSTOMER_CODE" | "BROWSER_SSL_CERT_MISSING" | "NO_RESPONSE_DATA"